@echo off
ren TDU2DLCEXPLOv017.map TDU2vDLC1.map
ren TDU2DLCEXPLOv017.big TDU2vDLC1.big
for %%G in (*.map) do (quickbms.exe -o TDU2_map.bms %%G .)
ren TDU2vDLC1.map TDU2DLCEXPLOv017.map
ren TDU2vDLC1.big TDU2DLCEXPLOv017.big
for /F "tokens=1*" %%A in (filelist.log) do if exist %%A.bin (md "%%~pB" & move %%A.bin %%B)
md unused_bin backup
for %%G in (*.bin) do (move %%G unused_bin)
for %%G in (*.map) do (move %%G backup)
for %%G in (*.big) do (move %%G backup)